  class AddProductCodeToAffiliateDistributions < ActiveRecord::Migration
    def self.up
      execute("ALTER TABLE affiliate_distributions ADD COLUMN product_code VARCHAR(64)")
    end

    def self.down
      execute("ALTER TABLE affiliate_distributions DROP COLUMN IF EXISTS product_code")
    end
  end
